html body {
    min-width: 300px;
}

#limoking-responsive-navigation {
    display: none;
}


/*--- tablet ---*/

@media only screen and (max-width: 1100px) {
    body .header-style-5-wrapper .limoking-logo {
        margin-top: 20px;
        margin-bottom: 20px;
        float: none;
        text-align: center;
        margin: 20px 0;
    }
    body .header-style-5-wrapper .limoking-logo-inner {
        margin: 0px auto;
    }
    body .header-style-5-wrapper .limoking-navigation {
        display: inline-block;
        text-align: left;
        line-height: 1.7;
    }
    body .header-style-5-wrapper .limoking-navigation-wrapper .limoking-main-menu > li > a {
        padding-bottom: 20px;
    }
    body .limoking-header-wrapper.header-style-5-wrapper .limoking-header-inner {
        padding-top: 1px;
    }
    body .limoking-header-wrapper.header-style-5-wrapper .limoking-logo-right-wrapper {
        float: none;
    }
    body .limoking-header-wrapper.header-style-5-wrapper .limoking-logo-right-text {
        text-align: center;
        margin-top: 0px;
    }
    body .limoking-header-wrapper.header-style-5-wrapper .limoking-logo-right-wrapper .limoking-navigation-wrapper {
        float: none;
        text-align: center;
        line-height: 0;
    }
    body .limoking-header-wrapper.header-style-5-wrapper #limoking-navigation-gimmick {
        margin-top: -15px;
    }
    .limoking-header-wrapper.header-style-5-wrapper {
        position: relative;
    }
}

@media only screen and (max-width: 959px) {
    body .container {
        max-width: 768px;
    }
    body .body-wrapper.limoking-boxed-style {
        max-width: 808px;
    }
    .limoking-hide-in-tablet {
        display: none;
    }
    .limoking-hide-in-tablet-mobile {
        display: none;
    }
    .flex-direction-nav .flex-prev,
    .flex-direction-nav .flex-next {
        opacity: 1;
    }
    .limoking-fixed-header {
        display: none;
    }
    .gdlr-icon-shortcode {
        margin-bottom: 10px;
    }
    .single-car .limoking-car-info-wrapper {
        width: 300px;
    }
    .limoking-rate-table-column .limoking-rate-column {
        margin-right: 1px;
    }
    .limoking-rate-table-column .limoking-rate-button {
        margin-right: 1px;
    }
    #limoking-menu-search-button {
        display: none;
    }
    .header-inner-header-style-2 .limoking-navigation-wrapper .limoking-main-menu > li > a {
        padding-left: 30px;
    }
    .header-inner-header-style-2 .sf-menu .limoking-normal-menu > ul {
        left: 7px;
    }
    .header-inner-header-style-3 .limoking-navigation-wrapper .limoking-main-menu > li > a {
        padding-left: 30px;
    }
    .header-inner-header-style-3 .sf-menu .limoking-normal-menu > ul {
        left: 7px;
    }
    div#why-maxiportbees-list {
        padding: 25px;
    }
    .list-with-icon .list-with-icon-image img {
        height: 25px;
    }
    div#why-maxiportbees-list .list-with-icon-title {
        font-size: 15px !important;
    }
    form#get_quote_form img {
        max-height: 50px !important;
        margin: 10px 0 !important;
    }
    
    
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
    .page-id-5702  #service-id h2{padding-right: 0;font-size: 16px;}
    .page-id-5702 .ser-icon i{font-size: 25px;}
    .page-id-5702 .ser-icon{width: 60px;}
    
    
    .limoking-column-service-item.limoking-medium .column-service-icon {
        font-size: 35px;
    }
    .limoking-column-service-item .column-service-icon{
        margin-right: 15px;
    }
    
    .page-id-5891 .limoking-column-service-item.limoking-medium .column-service-title{font-size: 16px;}
    .page-id-5891 .limoking-column-service-item.limoking-medium .column-service-icon {font-size: 25px;margin-right: 15px;}
    
    .page-id-8527 div#limoking-parallax-wrapper-1 {padding-top: 100px!important;padding-bottom: 100px!important;background-size: cover;}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {}


/*--- mobile landscape style ---*/

@media only screen and (max-width: 767px) {
    body .container {
        max-width: 420px;
    }
    body .body-wrapper.limoking-boxed-style {
        max-width: 460px;
    }
    body .body-wrapper {
        overflow: hidden;
    }
    .one-ninth,
    .one-eighth,
    .one-seventh,
    .one-fifth,
    .two-fifth,
    .three-fifth,
    .four-fifth,
    .one,
    .two,
    .three,
    .four,
    .five,
    .six,
    .seven,
    .eight,
    .nine,
    .ten,
    .eleven,
    .twelve {
        width: 100%;
    }
    .limoking-hide-in-tablet {
        display: block;
    }
    .limoking-hide-in-mobile {
        display: none;
    }
    .limoking-service-half-background-item .limoking-half-left,
    .limoking-service-half-background-item .limoking-half-right {
        float: none;
        width: auto;
        padding: 70px 0px;
        margin: 0px;
    }
    .limoking-service-half-background-item .limoking-half-left .limoking-item-margin,
    .limoking-service-half-background-item .limoking-half-right .limoking-item-margin {
        margin: 0px 15px;
    }
    .limoking-service-half-background-item .limoking-half-left .half-container,
    .limoking-service-half-background-item .limoking-half-right .half-container {
        max-width: 420px;
        margin: 0px auto;
    }
    /*--- header ---*/
    body .top-navigation-left {
        float: none;
        text-align: center;
        padding: 3px 0px;
    }
    body .top-navigation-right {
        float: none;
        text-align: center;
        padding: 3px 0px;
    }
    body .limoking-logo {
        padding-right: 0;
        float: none;
    }
    body .limoking-logo-inner {
        margin-left: 0px;
    }
    body .limoking-logo-container {
        padding-top: 1px;
    }
    #limoking-responsive-navigation {
        display: block;
        height: auto;
        position: static;
        float: none;
    }
    #limoking-responsive-navigation .dl-trigger {
        position: absolute;
        right: 15px;
        top: 25px;
        margin-top: 0px;
    }
    .dl-menuwrapper > .dl-menu,
    .dl-menuwrapper > .dl-submenu {
        margin: 20px 0px 0px;
        width: 390px;
        text-align: left;
    }
    .limoking-navigation-wrapper {
        display: none;
    }
    body .limoking-logo {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    body .limoking-header-container {
        padding-top: 1px;
    }
    .header-style-2-wrapper .limoking-logo-right-text,
    .header-style-3-wrapper .limoking-logo-right-text,
    .header-style-5-wrapper .limoking-logo-right-text {
        float: none;
        position: static;
        text-align: center;
        margin-top: 0px;
        top: auto;
        padding-bottom: 30px;
        padding-top: 10px;
        margin-right: 0px;
    }
    /*--- page item ---*/
    .limoking-item-title-head .limoking-nav-title {
        display: none;
    }
    .limoking-title-left .about-us-title-wrapper {
        width: auto;
        float: none;
        text-align: center;
    }
    .limoking-title-left .about-us-title-divider {
        margin-right: auto;
        margin-bottom: 26px;
    }
    .limoking-list-menu {
        padding: 0px;
    }
    .limoking-stunning-text-item {
        text-align: center;
    }
    .limoking-stunning-text-item.type-normal.limoking-button-on {
        padding-right: 0px;
    }
    .limoking-stunning-text-item.type-normal .stunning-text-button {
        position: static;
        margin-top: 0px;
    }
    .limoking-stunning-text-item.with-padding.limoking-button-on {
        padding-right: 35px;
    }
    .limoking-stunning-item .stunning-item-content {
        display: block;
        padding: 35px 0px 30px;
    }
    .limoking-stunning-item .stunning-item-button {
        display: block;
        padding: 10px 15px;
    }
    .limoking-stunning-item.limoking-item {
        display: block;
        width: auto;
    }
    .limoking-stunning-item .stunning-item-title {
        display: block;
        margin-bottom: 12px;
    }
    .limoking-stunning-item .stunning-item-caption {
        display: block;
    }
    .limoking-service-with-image-item .service-with-image-thumbnail {
        float: none;
        margin: 0px auto;
    }
    .limoking-service-with-image-item .service-with-image-content-wrapper {
        text-align: center;
    }
    .limoking-feature-media-item.limoking-left .feature-media-thumbnail {
        float: none;
        width: auto;
        margin-right: 0px;
    }
    .limoking-feature-media-item .feature-media-icon {
        display: none;
    }
    html .woocommerce ul.products li.product,
    html .woocommerce-page ul.products li.product {
        width: 99% !important;
    }
    .limoking-rate-table-wrapper {
        display: none;
    }
    .limoking-rate-table-mobile-wrapper {
        display: block;
    }
    /*--- single page ---*/
    .limoking-portfolio-style1 .limoking-portfolio-description {
        float: none;
        margin-right: 0px;
        width: auto;
    }
    .limoking-portfolio-style1 .limoking-portfolio-info {
        width: auto;
        float: none;
        margin-bottom: 30px;
    }
    .limoking-portfolio-style2 .limoking-portfolio-thumbnail {
        max-width: 100%;
        float: none;
        margin-right: 0px;
        margin-left: 0px;
        width: auto !important;
    }
    .limoking-blog-medium .limoking-blog-thumbnail {
        margin-right: 0px;
        float: none;
        margin-bottom: 20px;
        width: auto;
    }
    .single-car .limoking-car-info-wrapper {
        float: none;
        width: auto;
        margin-left: 0px;
    }
    /*--- slider ---*/
    .limoking-caption-wrapper .limoking-caption .limoking-caption-text {
        display: none;
    }
    .limoking-caption-wrapper .limoking-caption .limoking-caption-title {
        margin-bottom: 0px;
        font-size: 15px;
    }
    .limoking-caption-wrapper .limoking-caption {
        max-width: 100%;
        padding: 13px 12px;
    }
    .limoking-item-title .limoking-flex-prev {
        margin: 0px;
        position: absolute;
        left: 0px;
        top: 50%;
        margin-top: -20px;
    }
    .limoking-item-title .limoking-flex-next {
        margin: 0px;
        position: absolute;
        right: 0px;
        top: 50%;
        margin-top: -20px;
    }
    .limoking-responsive-navigation.dl-menuwrapper .dl-menu {
        opacity: 1;
        position: relative;
        display: none;
    }
    .limoking-responsive-navigation.dl-menuwrapper .dl-menu.dl-menuopen {
        height: auto;
        position: relative;
        margin: 30px 0 0 0;
        width: 100%;
    }
    section#content-section-4 .wp-caption.alignnone {
        display: block;
        margin: 5px auto 5px auto;
    }
    #get_quote h1,
    .limoking-item-title-wrapper.limoking-medium .limoking-item-title,
    .limoking-item-title-wrapper.limoking-large .limoking-item-title {
        font-size: 35px;
    }
    div#get_quote {
        margin-bottom: 20px;
    }
    #maxiportbees-top-line-separator {
        display: none;
    }
    form#get_quote_form img {
            
        margin: 15px auto 5px !important;display: block;float: none;
    }
    .book-img {
    text-align: center;
}
    #content-section-3 #service-id img {
        margin: -10px 0 -20px 0px;
        width: 100%;
    }
    #content-section-4 #limoking-parallax-wrapper-1 {
        background-size: cover;
    }
    #content-section-5 .feature-media-thumbnail.limoking-image {
        margin-bottom: 30px;
    }
    #content-section-5 .feature-media-thumbnail.limoking-image img {
        width: 100%;
    }
    .footer-wrapper .widget.limoking-widget {
        margin-bottom: 15px !important;
    }
    .copyright-left {
        font-size: 12px;
        text-align: center;
        float: none;
    }
    .copyright-right {
        float: none;
    }
    .copyright-right img {
        margin: 10px auto 0;
        display: block;
    }
    
  #content-section-2 .limoking-color-wrapper {
    padding-top: 45px !important;
}

.column-service-ux .limoking-column-service-item .column-service-title{
    margin-bottom: 10px;
}

#content-section-2 .column-service-ux{
        margin-bottom: 30px;
}

.wpcf7 span.wpcf7-form-control-wrap{
    padding-right: 0;
}

.wpcf7 input[type="text"]{padding: 8px 10px}

.page-id-8527 div#limoking-parallax-wrapper-1{
    padding-top: 60px !important;
    padding-bottom: 60px !important;;
    background-size: cover;
}

.page-id-8527 div#limoking-parallax-wrapper-1 h1{font-size: 35px !important;}
.wpcf7 textarea {
    max-height: 100px;
}

.page-id-6869 .limoking-item-title-wrapper.limoking-left .limoking-item-title {
    float: none;
    text-align: center;
}
.page-id-6869 .qpp-style.default {
    float: none;
    margin: 30px auto;
}

.page-id-9069 .limoking-item.limoking-content-item h1{font-size: 30px;}

.page-id-1631 .limoking-item.limoking-content-item{margin-bottom: 0 !important;}
.page-id-1631 .limoking-item-start-content{padding-top: 0;}
.page-id-5807 div#limoking-parallax-wrapper-2 {background-size: cover;}
.page-id-1631 .wpcf7 input[type="submit"], .page-id-9069 .wpcf7 input[type="submit"]{display: block;float: none;margin: 15px auto;}
.page-id-8527 .flex-control-nav{display: none;}
.page-id-8527 .flex-control-nav-wrapper {margin: 5px auto;line-height: 30px;display: none;}
.page-id-8527 .gallery-column.four.columns {margin-top: 15px;}


.page-id-9069 .wpcf7 span.wpcf7-form-control-wrap{padding-right: 0;}
.page-id-9069 .limoking-item.limoking-content-item h5.limoking-heading-shortcode {text-align: center;}
.page-id-9069 .limoking-color-wrapper{padding-top: 60px !important;}
}


/*--- mobile portrait style ---*/

@media only screen and (max-width: 419px) {
    body .container {
        max-width: 419px !important;
    }
    body .body-wrapper.limoking-boxed-style {
        max-width: 340px;
    }
    .gdlr-service-half-background-item .gdlr-half-left .half-container,
    .gdlr-service-half-background-item .gdlr-half-right .half-container {
        max-width: 300px;
    }
    .dl-menuwrapper .dl-menu,
    .dl-menuwrapper > .dl-submenu {
        width: 270px;
    }
    .limoking-classic-car .car-rate-info-amount {
        float: none;
        display: block;
        margin-bottom: 20px;
    }
    body .header-style-5-wrapper div.limoking-logo-inner {
        /*    margin-left: 20px !important;*/
    }
   
    body .header-style-5-wrapper div.limoking-logo-inner {
        max-width: 100px;
    }
    #get_quote h1,
    .limoking-item-title-wrapper.limoking-medium .limoking-item-title,
    .limoking-item-title-wrapper.limoking-large .limoking-item-title,
    .page-id-5807 h1{
        font-size: 25px;text-align: center;
    }
    .list-with-icon .list-with-icon-image {
        width: 40px;
    }
    .list-with-icon .list-with-icon-image img {
        height: 30px;
    }
    div#why-maxiportbees-list .list-with-icon-title {
        font-size: 16px !important;
    }
    div#why-maxiportbees-list,
    div#get_quote {
        margin-bottom: 15px;
    }
    #content-section-3 .limoking-item {
        margin: 0px 0px 20px;
    }
    .ser-icon {
        width: 60px !important;
    }
    .ser-icon i {
        font-size: 25px !important;
    }
    #service-id h2 {
        font-size: 16px !important;
    }
    
    .limoking-column-service-item .column-service-icon{
    margin-right: 10px;    width: 35px;
    }

    .limoking-column-service-item.limoking-medium .column-service-title{
        font-size: 16px;
    }
    .limoking-column-service-item.limoking-medium .column-service-icon {
        font-size: 25px;
    }
    .page-id-8527 div#limoking-parallax-wrapper-1 h1 {
        font-size: 30px !important;
    }
    
    .page-id-9069 .limoking-item.limoking-content-item h1{font-size: 25px;}
    
}
